Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.springframework.scripting.jruby

Package providing integration of JRuby into Spring's scripting infrastructure.

See:
Description

Class Summary
JRubyScriptFactory | `ScriptFactory` implementation for a JRuby script.
JRubyScriptUtils | Utility methods for handling JRuby-scripted objects.

Exception Summary
JRubyScriptUtils.JRubyExecutionException | Exception thrown in response to a JRuby `RaiseException` being thrown from a JRuby method invocation.

## Package org.springframework.scripting.jruby Description

Package providing integration of JRuby into Spring's scripting infrastructure.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES